/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
	background-color: #FFFFFF;
	color: #282828;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0 0 0 0;
	background-image: url(res/contact_back.jpg);
	background-repeat: no-repeat;
}
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 60%;
	margin-bottom: 20px;
}
#outerWrapper #top {
	height: 23px;
	background-color: #06243C;
}
#outerWrapper #header {
	text-align: center;

}
#outerWrapper #header2 {
	background-color: #FFDD00;
	height: 3px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000104;
	width: 748px;
	margin-right: 15px;
	margin-left: 15px;
}
#outerWrapper #banner {
	background-color: #041626;
	height: 172px;
	background-image: url(res/banner_back1.jpg);
	width: 748px;
	margin-right: 15px;
	margin-left: 15px;
}
#outerWrapper #banner_l {
	height: 172px;
	float: left;
	width: 531px;
	text-align: right;
}
#outerWrapper #banner_r {
	height: 122px;
	float: right;
	width: 202px;
	background-image: url(res/banner2.jpg);
	padding-top: 50px;
	padding-left: 15px;
}
#outerWrapper #navigation {
	height: 24px;
	text-align: right;
	padding-top: 6px;
}
#outerWrapper #contentWrapper {
	height: 450px;
}
#outerWrapper #contentWrapper #rightColumn1 {
	float: right;
	width: 45%;
	padding-top: 20px;
}
#outerWrapper #contentWrapper #leftColumn1 {
	float: left;
	width: 1%;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content {
	margin-left: 1%;
	margin-right: 45%;
	padding-right: 25px;
	padding-left: 40px;
}
/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
#outerWrapper #contentWrapper .clearFloat {
	display: block;
	float: left;
	width: 270px;
}
#outerWrapper #footer {
	height: 62px;
	margin-top: 20px;
	width: 100%;
	color: #111112;
	font-size: 18px;
	text-align: center;
}
#outerWrapper #footer_l {
	float: left;
	width: 176px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #2B4559;
}
#outerWrapper #footer_r {
	float: right;
	width: 551px;
	text-align: left;
	padding-left: 10px;
}
/* Commonly used to style page titles. */
h1 {
	font-size: 26px;
	color: #8CACB5;
}
/* Commonly used to style section titles. */
h2 {
	font-size: 18px;
	color: #737B73;
}
hr {
	border: 0;
	color: #579212;
	background-color: #579212;
	height: 3px;
	width: 90%;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
/* Sets the style for unvisited links. */
a,  a:link {
	color: #648E9B;
	text-decoration: underline;
}
/* Sets the style for visited links. */
a:visited {
	color: #648E9B;
	text-decoration: underline;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #648E9B;
	text-decoration: underline;
}

/* menu tabs */

#navigation_l ul {
	margin:0;
	padding: 0;
	list-style:none;
	height: 49px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
#navigation_l li {
   display:inline;
   margin:0; padding:0;
}
#navigation_l a {
   float:left;
   background: url(res/tableft.gif) no-repeat left top;
   margin:0;
   padding:0 0 0 4px;
   text-decoration:none;
}
#navigation_l a span {
	float:left;
	display:block;
	background: url(res/tabright.gif) no-repeat right top;
	color: #FFFFFF;
	padding-top: 18px;
	padding-right: 15px;
	padding-bottom: 13px;
	padding-left: 8px;
}
#navigation_l a span {float:none;}

#navigation_l a:hover span {
	color:#596A77;
}
#navigation_l a:hover {
   background-position:0% -42px;
}
#navigation_l a:hover span {
   background-position:100% -42px;
}
#navigation_l #current a {
	background-position:0% -42px;
	color: #596A77;
}
#navigation_l #current a span {
	background-position:100% -42px;
	color: #596A77;
}
/* end menu tabs */

/**** LINKS ****/

.b {
	text-decoration: none;
	color: #111112;
	font-size: 18px;
}
.b:link {
	color: #111112;
	text-decoration: none;
	font-size: 18px;
}
.b:hover {
	color: #999999;
	text-decoration: underline;
	font-size: 18px;
}
.b:visited {
	text-decoration: none;
	color: #111112;
	font-size: 18px;
}

.c {
	text-decoration: none;
	color: #9AC4F3;
	font-size: 11px;
}
.c:link {
	color: #9AC4F3;
	text-decoration: none;
	font-size: 11px;
}
.c:hover {
	color: #E8E8E8;
	text-decoration: underline;
	font-size: 11px;
}
.c:visited {
	text-decoration: none;
	color: #9AC4F3;
	font-size: 11px;
}

.picborder {
	border: 1px solid #2E3A39;
	background-color: #FFFFFF;
	padding: 1px;
}
.picborder:hover  {
	border: 1px solid #2E3A39;
	background-color: #999999;
	padding: 1px;
}
.picborder2 {
	border: 1px solid #666666;
	background-color: #FFFFFF;
	padding: 1px;
}
.picborder2:hover  {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding: 1px;
}
	/**** FORMS ****/
	.required {
	color: #003FBF;
	font-size: 11px;
	}
	.captchaerror{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	font-weight: bold;
	}
	input, textarea, select {
	border : 1px solid #333333;
	background-color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #333333;
	font-size: 11px;
	}
	input:hover, textarea:hover select:hover {
	border : 1px solid #333333;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	background-color: #FFFFFF;
	font-size: 11px;
	color: #666666;
	}
	
	/**** GENERAL ****/
	
	.footertxt {
	font-weight: bold;
	color: #FFDD00;
	}
	.bulletbox {
	color: #FFFFFF;
	list-style-image: url(res/bullet.gif);
	}
	#bannerbox {
	color: #282828;
	font-size: 12px;
	padding-right: 15px;
	}
	
	#indexbox {
	color: #FFFFFF;
	background-image: url(res/bannerback2.gif);
	height: 20px;
	font-size: 10px;
	}
	
